<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="31dp"
    android:gravity="center_vertical">

    <ImageView
        android:layout_width="13dp"
        android:layout_height="12dp"
        android:layout_marginRight="5dp"
        android:src="@mipmap/icon_cast" />

    <TextView
        android:id="@+id/device_name"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:height="20dp"
        android:ellipsize="end"
        android:maxLines="1"
        android:textColor="#FF333333"
        android:textSize="14sp" />

    <ImageView
        android:id="@+id/device_select"
        android:layout_width="14dp"
        android:layout_height="14dp"
        android:layout_marginLeft="5dp"
        android:src="@mipmap/icon_uncheck" />


</LinearLayout>